/*====================头部====================*/

/*透明亮文字添加遮罩*/

.has-transparent {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0)) !important;
}

/*======================头部全宽=======================*/
.header-full-width .container {
    max-width: 98% !important;
}


/*======================手机端logo宽度=======================*/

@media (max-width: 549px) {
  #logo img {
    max-height: 14px !important;
  }
}



.header-shadow .header-wrapper, .header-wrapper.stuck, .layout-shadow #wrapper {
    box-shadow: none;
}
